SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000007SiT!authenticationpublic2008-07-11 15:262008-11-21 17:28
Reporterivan 
Assigned Toivan 
PrioritylowSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version3.40Fixed in Version3.40 
Summary0000007: Password reset useless
DescriptionWhen an admin resets a user's password it flashes up on screen, but
redirects you back to the manage users page too quickly to reliably make a
note or copy the password.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
User avatar (0000016)
ivan (administrator)
2008-07-12 12:00

Fixed in trunk svn r3816

- Issue History
Date Modified Username Field Change
2008-07-11 15:26 administrator New Issue
2008-07-12 11:39 ivan Reporter administrator => ivan
2008-07-12 11:39 ivan Assigned To => ivan
2008-07-12 11:39 ivan Status new => assigned
2008-07-12 11:39 ivan Target Version => 3.40
2008-07-12 12:00 ivan Note Added: 0000016
2008-07-12 12:00 ivan Status assigned => resolved
2008-07-12 12:00 ivan Fixed in Version => 3.40
2008-07-12 12:00 ivan Resolution open => fixed
2008-11-21 17:28 kieran Status resolved => closed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker